Subject: New Reply Received - Problem with products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 12:44:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Problem with products  Ticket comment <div>Hello</div>
<div>I have already done this and sent it to you and was sent to fill out yet another form and now recieving this email from you and back at the beginning again just going in circles but recieving no answers or help. </div>
<div>I will attach a the photo file yet again it has the picture along with the name of the products I was never provided any product ID numbers I dont have that information.</div>
<div><br></div>
<div>Thank you<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, May 29, 2020, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Sarah,</div>
<div><br></div>
</div>
<div><div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we would request you to please elaborate your query what issue you are facing with the item and share the image of the item.<br>
</div>
<div><br></div>
<div>Also, share the name of the item along with the item id so that we can assist you better.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043113934263'>20200529_154328.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1102439